[HEADER]
VERSION=3

[BRAKE_0]
NAME=TAIL_SUB8
COLOR=150,0,0
OFF_COLOR=1,0,0

[LIGHT_0]
NAME=DASHPAD_SUB7
COLOR=5,0,0

[LIGHT_1]
NAME=light_SUB3
COLOR=340,350,360

[LIGHT_2]
NAME=GAUGE
COLOR=2,2,2

[LIGHT_3]
NAME=ARROW_RPM_SUB1
COLOR=5,0,0

[LIGHT_4]
NAME=ARROW_SPEED_SUB1
COLOR=5,0,0

[LIGHT_5]
NAME=ARROW_FUEL_SUB1
COLOR=5,0,0

